/*===== Search Page Branding Elements =====*/

.filter_count {display: none;}

#subColumn H2 {
	background-color: #015393;
	border-top-width:0px;
	border-top-color: #D2D2D2;
	border-top-style: solid;
	background:#035894 !important;
}
#subColumn h3 {
	background:#035894 !important;
}
#startPrice {
	background:url(../images/searchdetails/pricingDetails_bg_1.png) no-repeat 0 0 #035894;
}
#productDetails .inreach_search_AvailableAs {
	border:none !important;
	box-shadow:none !important;
	border-radius:none !important;
}
#productDetails {
	border:none !important;
	background:none !important;
	box-shadow:none !important;
	border-radius:none !important;
}
.startingDetails a {
	color:#FFF;
}

.startingDetails a:hover {
	color:#FFF;
	font-size:17px;
	font-weight:bold;
}

#mainColumn {
	width: 950px;
}
a.productType {
	padding:none !important;
}